@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/metropolis-extralight-webfont.woff2') format('woff2');
    font-weight: 200;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/metropolis-light-webfont.woff2') format('woff2');
    font-weight: 300;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/metropolis-regular-webfont.woff2') format('woff2');
    font-weight: 400;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/metropolis-medium-webfont.woff2') format('woff2');
    font-weight: 500;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/metropolis-semibold-webfont.woff2') format('woff2');
    font-weight: 600;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/metropolis-bold-webfont.woff2') format('woff2');
    font-weight: 700;
}
